Subject: Reeracoen India_ We value your partnership with us_ Thank You
From: <[email-masked]>
To: <[email-masked]>
Cc: "'Yohei Yagi'" <[email-masked]>, "'Masayuki Kamijo'" <[email-masked]>, "'chanda gomra'" <[email-masked]>
Date: Tue, 18 Feb 2020 13:59:20 +0530

Dear HR San,

Greetings!!

It is to share with you that Reeracoen India will be closing operations from 29TH February 2020 as per the management’s decision. 

I truly value your partnership with us. Working with you was a pleasant experience and I learned a lot. Saying goodbye is hard, however I hope to work with you again in near future if time and conditions allow so😊 

Note : Our finance team will be active to support you for little longer duration. I am keeping Chanda San( [email-masked] <mailto:[email-masked]> ) +91 1242575991/992 /Mob：9818579952 ) in CC, you may please write to her directly , in case you need any assistance.

Best Regards, 

Parul Awasthi    

Recruitment Advisor

Email

: [email-masked] <mailto:[email-masked]> 

Tel

: (+91)-124-257 5991

: (+91)-124-257 5992

Cell

: (+91)-844-869 4998

Skype ID

: bcc3b9d9a234c373

Website

: www.reeracoen.com.in <http://www.reeracoen.com.in> 

Connect with me on  <https://www.linkedin.com/in/parul-awasthi-29736088/> LinkedIn 

REERACOEN INDIA PVT. LTD.

REERACOEN. はネオキャリアグループ  

REERACOEN  is a subsidiary of  NEO CAREER Co., Ltd

(INDIA BRANCH - GURGAON OFFICE)

(Employment License No. : U74900HR2012FTC045595)

511-512, Emaar Palm Spring Plaza, Golf Course Road, Sector 54, Gurgaon, 122003

About Reeracoen:

Reeracoen Group is a subsidiary entity of recruitment firm, NEO CAREER Co., Ltd. We are professional recruiters providing professional manpower to all regional offices, plants, factories, productions, platforms, shared services and services in the APAC market. Our offices are located in 10 countries: MALAYSIA | SINGAPORE | THAILAND | INDONESIA | PHILIPPINES | VIETNAM | TAIWAN | HONG KONG | INDIA | CHINA |  JAPAN

DISCLAIMER: This e-mail, including attachments, contains information that is confidential and constitutes non-public information intended to be conveyed only to the designated recipient(s). If you are not an intended recipient, please delete this e-mail, including attachments and notify the sender immediately. The unauthorized use, dissemination, distribution or reproduction of this e-mail, including attachments, is prohibited and may be unlawful. REERACOEN INDIA PVT. LTD. and its affiliates or subsidiaries, does not warrant that any attachments are free from viruses and you are to assume all liability for any losses, damages or consequences that may arise from the opening or usage of the attachments.

* Please consider the environment before printing this e-mail